@import url(http://weloveiconfonts.com/api/?family=brandico);
@import url(http://fonts.googleapis.com/css?family=Roboto);
body {
	font: 1em/130% 'Roboto', sans-serif, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;	
}
input,select,textarea,button
{
	font: 1em/130% 'Roboto', sans-serif, Arial, Helvetica, sans-serif;
}
a {
	color: #669;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font: bold 36px/100% Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6
{
	font-weight:normal;
}

.rounded
{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border:2px solid #ccc;
}


/************************************************************************************
STRUCTURE
*************************************************************************************/

.container
{
	width:100%;
	overflow:auto;	
}

.menul{
background:#FFFFFF;
color:#000000;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-left:80px;
padding:10px;
}

.headtext{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:54px;
color:#ffffff;
margin:0 auto;
margin-bottom:30px;
padding:30px;
margin-left:10px;



}

#header {
	/* background:url(images/banner_top_bg.gif) repeat-x; */
	padding:10px;
	overflow:auto;
	width:1100px;
	margin:0 auto;
}
#headcontleft{
	width:320px;
 	float:left;
}

#headcontright{
	width:350px;
	float:right;
	margin-top:30px;
}

#headcontright1{
	background:#feaa01; padding:4px; font-size:13px; width:190px; float:right;
}

#headcontright2{
	background:#373435; color:#feaa01; padding:4px; font-size:13px; width:140px; float:right;
}

#logo
{
	float:left;
	width:35%;
}

#header-banner
{
	float:right;
	width:18%;
	margin-top:15px;
}
#navigation
{
	width:1100px;
	margin:0 auto;
	padding:0% 0%;
	
	
}

#slider
{
	width:100%;
	margin:0 auto;
}

#destinations
{
	width:1100px;
	margin:0 auto;
}

#tours-cat
{
	width:1100px;
	margin:0 auto;
}

#placement
{
	width:1100px;
	margin:0 auto;
}

#footer-bar {
	width:1100px;
	margin:0 auto;
	padding:20px;
	font-size:14px;	
}

#footer-bar-div {
	color:#fff; 
	width:20%; 
	margin-right:3%; 
	float:left;
}

#footer-bar-div1 {
	width:30%; float:right; color:#fff;
}


#homepage-div1
{
width:1100px; margin:0 auto;
}

#homepage-div1-left
{
background:#fff; overflow:auto; width:76%; float:left;
}

#homepage-div1-left-left
{
width:48%; margin-right:2%; float:left; background:#fff;
}

#homepage-div1-left-right
{
width:48%; margin-right:2%; float:left; background:#fff;
}

#homepage-div1-right
{
width:23%; float:right;
}

#homepage-div2
{
width:1100px; margin:0 auto;
}

#homepage-div2-type1
{
width:24%; float:left;
}
#homepage-div2-type2
{
width:24%; float:right;
}

#testimonial
{
	width:1100px;
	margin:0 auto;
}



/* brandico */
[class*="brandico-"]:before {
  font-family: 'brandico', sans-serif;
}

ul.social-buttons {
  text-align: center;
  margin-top: 0px;
}

ul.social-buttons li {
  display: inline-block;
  margin: 0 5px;
}

ul.social-buttons li a {
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 50px;
  text-decoration: none;
  font-size: 20px;
  line-height: 40px;
  color: white;
}

ul.social-buttons li a.brandico-twitter-bird {
  background-color: #4099FF;
}

ul.social-buttons li a.brandico-facebook {
  background-color: #3B5998;
}

ul.social-buttons li a.brandico-instagram {
  background-color: #3f729b;
}

ul.social-buttons li a.brandico-vimeo {
  background-color: #4EBBFF;
}

ul.social-buttons li a.brandico-linkedin {
  background-color: #0e76a8;
}

/*Demo 2*/
ul#demo2 li a {
  transition: transform 0.5s ease-in-out;
}

ul#demo2 li:hover a {
  transform: rotateX(180deg) rotateY(180deg) rotateZ(180deg);
}



.photos {
   opacity: 1.0;
                  transition: opacity .55s ease-in-out;
                  -moz-transition: opacity .55s ease-in-out;
                  -webkit-transition: opacity .55s ease-in-out; 
}
.photos:hover {
    
	opacity: 0.6;
                  transition: opacity .55s ease-in-out;
                  -moz-transition: opacity .55s ease-in-out;
                  -webkit-transition: opacity .55s ease-in-out;
}





/*------------------------------*/

.item-html
{
	background: linear-gradient(to bottom, #f2f7e9 0%, #fdfefb 100%);
	border: 5px solid #F0F0E8;
	padding:20px;
	transition: all 0.3s ease;
	box-shadow: 0px 2px 5px 0px rgba(250, 250, 246, 0.1);

}
.item-html:hover{
	color:#f6c636;
	border: 5px solid #feaa01;
}
#h2 {
    text-align: center;
    font-size: 40px;
	line-height:40px;
    text-transform: uppercase;
    color: #4B4B4B;
    margin: 0;
}
#h2 span {
    color: #feaa01;
    position: relative;
    padding-right: 0px;
    display: inline-block;
}
#h3{
	text-align: center;
    font-size: 24px;
    line-height: 26px;
	margin-top:10px;
    color: #A0A08B;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#p{
	text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #4b4b4b;
    text-decoration: none;
    margin: 0;
}
#p span{
    color: #383939;
}

#read-more
{
	background:#f00; width:90px; margin:0 auto; color:#fff; padding:5px 10px;
	border:2px solid #f00;
}

#read-more:hover
{
	transition: all .5s ease;
	background:#fff;
	border:2px solid #f00;
	color:#f00;
}

.cont{
	margin-left:auto;
	margin-right:auto;
	padding-right:50px;
	padding-left:50px;
}

#center_col{
	float:right;
	width:100%;
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px;
}

new_product_active{
		 position: absolute;
        bottom: -17px;
        left: 50%;
        width: 0;
        height: 3px;
        background: #18c18d;
}

/*#home-page-tabs{
	border:none;
	border-bottom:1px solid #eaeaeo;
	text-align:center;
	padding-bottom:16px;
}
#home-page-tabs:hover {
        width: 100%;
        border-bottom: 1px solid #eaeae0;
       
}
#home-page-tabs:hover  a {
    color: #444;
    text-transform: uppercase;
    border: none;
    outline: none;
    margin: 0;
    position: relative;
}
#home-page-tabs:hover  a:after {
        position: absolute;
        bottom: -17px;
        left: 50%;
        width: 0;
        height: 3px;
        background: #18c18d;
        content: "";
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }

#home-page-tabs:hover .active a,{
}
  #home-page-tabs:hover  a:hover {
    background: none; 
}
    #home-page-tabs:hover .active a:after,{
}
    #home-page-tabs:hover  a:hover:after {
      left: 0;
      width: 100%; 
}*/

#news{
	color:#000;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
}

#news:hover{
	color:#18c18d;
}
 #h4 {
    font: normal 18px/22px "Trebuchet MS", Verdana, sans-serif;
    color: #444444;
    background: #fcfcfc;
    border-top: 7px solid #f0f0e8;
    text-transform: uppercase;
    text-align: center;
    padding: 22px 20px 23px;
    margin: 0 0 20px;
}

#h4:hover{
color:#18c18d;
}
#productimg{
	position:absolute; z-index:50; background:#f00; width:30px; height:20px; border-radius:25px; padding:15px 10px; font-size:16px; color:#fff; margin-left:-20px;


}

#productimg2{
	border:1px solid #d3ad05; margin:0 auto; width:97.5%; margin-top:10px;


}


#product {
	border:none;
	border-bottom: 1px solid #eaeae0;
	text-align:center;
	padding-bottom:16px;
	text-transform:uppercase;
	color:#444;
}

#product h2 {
	color:#000; font-size:20px; font-weight:normal; margin:0 auto;
}
#product:hover {
	 width: 100%;
    border-bottom: 1px solid #eaeae0;
}

#product:hover a{
	color: #444;
    text-transform: uppercase;
    border: none;
    outline: none;
    margin: 0;
    position: relative;
	text-decoration:none;
    
}

#product:hover a:after {
   position: absolute;
        bottom: -17px;
        left: 20%;
        width: 0;
        height: 3px;
        background: #18c18d;
        content: "";
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; 
}

#product:hover .active a,{
}
  #product:hover  a:hover {
    background: none; 
}
    #product:hover .active a:after,{
}
    #product:hover  a:hover:after {
      left: 0;
      width: 100%; 
}

#footer-div1-type1{
float:left;
overflow:hidden;
padding:15px;
background:#FFFFFF;
margin-top:30px;
width:300px;
margin-right:55px;
}

#footer-div1-type2{
float:right;
overflow:hidden;
padding:15px;
background:#FFFFFF;
margin-top:30px;
width:300px;
}

.interimg{
max-width:50%; float:left; margin:0px 10px 0px 0px;

}

.interh{
font-size:20px; color: #ff6c26; margin:0px;
}

.interp{
margin-top:5px; margin-bottom:7px; font-size:14px;
}

.interh1{
font-size:14px; background:#ff6c26; color:#fff; text-decoration:none; padding:5px;
}

#image-div{
float:left;
width:50%;
}

#text-div{
float:right;
width:45%
}

.item {
  position: relative;
  overflow: hidden;
}
#tcat-img {
  max-width: 100%;  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#tcat-img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 0.3s;
  text-decoration:none;
}

.guide {
    font-size:24px;
    text-transform: uppercase;
    color: #89bd19;	
}
.guide:hover{
color:#000;
}

#guide1 {
    text-align:left;	
	font-size:14px;
    color: #000;	
}
.tour {
    
}

.tour:hover{
color:#000;
}

.consult {
   text-align: center;
    font-size:20px;
    text-transform: uppercase;
    color: #f6c840;
	padding:20px;
	
}
.consult:hover{
color:#000;
}

.hotel-info {
    text-align: center;
    font-size:18px;
    text-transform: uppercase;
    color: #57ccfa;
	padding:15px;
	
}

.hotel-info:hover{
color:#000;
}

#latest-news{
	text-align:center;
 	background:#feaa01;
	color:#000; 
	font-size:18px; 
	text-transform:uppercase; 
	padding: 10px 20px;
	
}

#rate-div1-type1{
	float:left;
	overflow:hidden;
	padding:20px;
	background:#FFFFFF;
	width:200px;
	height:130px;
	text-align:center;
	font-size:25px;
	margin-top:10px;
	color:#4f4f4f;
	font-family: "Open Sans", sans-serif;
	border:1px solid #fff;
}

#city{
	text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    text-decoration: none;
    margin: 0;
	margin-top:10px;
	font-family: "Open Sans", sans-serif;
}

#line{
	
    font-size: 12px;
	color: #949191;
    text-decoration: none;
    font-family: "Open Sans", sans-serif;
	margin-top:5px;
}

#gap{
margin:15px 0px 15px 0px;
display:block;
position:relative;
clear:both;
}
.mb{
color:#000;
margin-bottom:20px!important;
text-align:center;
font-size:36px;
}

.footer-btm{
padding:30px;
background:#333333;
font-size:12px;
min-height:338px;
width:100%;
}
.row1{
padding-bottom:50px;
border-bottom:1px solid #484848;
}
.col-sm{
width:16.66666667%;
}
.list{
list-style:none;
padding:0px;
}
.mb-15{
margin-bottom:15px!important;
}
.white-text{
color:#fff;
font-size:14px;
}
#footer-bar-right {
width:40%; float:right;
	}
.full-length{width: 100%; float: left; padding-bottom: 50px;}
.port-1{float: left; width: 265px;; position: relative; overflow: hidden; text-align: center; border: 4px solid rgba(255, 255, 255, 0.9);}
.port-1 .text-desc{opacity: 0.9; top: -100%; transition: 0.5s; color: #000; padding: 45px 20px 20px;}
.port-1 img{transition: 0.5s;}
.port-1:hover img{transform: scale(1.2);}

.port-1.effect-1:hover .text-desc{top: 0;}

.port-1.effect-2 .text-desc{top: auto; bottom: -100%;}
.port-1.effect-2:hover .text-desc{bottom: 0;}

.port-1.effect-3 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.port-1.effect-3:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}
.port-2 .image-box{transition: 0.4s;}
.port-2:hover .image-box{transform: rotateX(80deg); transform-origin: center bottom 0; transition: 0.4s;}
.text-desc{position: absolute; left: 0; top: 0; background-color: #fff; height: 100%; opacity: 0; width: 100%; padding: 20px;}
.btn{display: inline-block; padding: 5px 10px; font-size: 14px; color: #fff; background-color: #4d92d9; text-decoration: none; transition: 0.4s;}
.btn:hover{background-color: transparent; color: #4d92d9; transition: 0.4s;}
.ab{font-size: 20px; margin: 5px 0 10px;}
.cs{font-weight: 300; line-height: 18px; font-size: 14px; margin-bottom: 10px; text-align:center; margin-right:20px;}


/*Contant slider*/

/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.row{
margin-left:-15px;
margin-right:-15px;
}
.cont{
padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.col-md-12{
position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	}
.fa{
display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

#footer-bar-right {
	width:20%; float:right;
}
#headh2
{
color:#fff; letter-spacing:2px; margin:0px; font-size:32px; font-weight:normal
}

/*** Package Image Slider ***/

	.jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            /*position: absolute;*/
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 12 css */
        /*
        .jssora12l                  (normal)
        .jssora12r                  (normal)
        .jssora12l:hover            (normal mouseover)
        .jssora12r:hover            (normal mouseover)
        .jssora12l.jssora12ldn      (mousedown)
        .jssora12r.jssora12rdn      (mousedown)
        */
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('images/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
		
		/****   End   *****/
		
		
/** Packages **/

 
 .font1{
 font-size:18px;
 line-height:21px;
 margin-bottom:15px !important;
 color:#000000;
 float:left;
 }
 
 .font2{
 font-size:14px;
 line-height:18px;
 box-sizing:border-box;
 color:#999999;
 }
 .box-left{
 float:left;
 width:58%;
 margin-left:-18px;
 }
 .box-right{

 width:43%;
 float:right;
 }
 
 .box-right1{

 width:100%;  margin-bottom:20px;
 }
 
 .box-right2{

 width:100%; height:193px; border:1px solid #ccc;
 }
 
 .box-right3{

 background:#ff0000; color:#fff; text-align:center; padding:10px 10px; width:200px;
 }
 
 .div2{
 width:1100px;
 margin:0 auto;

 }
 
 .package-list{
 margin-left:10px;
 }
 .package-list h1{
 font-size:16px;
 line-height:20px;
 font-family:Quicksand;
 }
 .package-list h2{
 font-size:14px;
 line-height:20px;
 font-family:Geneva, Arial, Helvetica, sans-serif;
 }
 .package-image{
 margin-left:30px;
 }
 .list-inline{
 list-style:none;
 margin:10px 0 0 0;
 }
 
 .list-inline li{
 width:70px;
 height:65px;
 float:left;
 word-wrap:break-word;
 padding-left:5px;
 padding-right:5px;
 }

 .list-inline span{
 	color: #17333e;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 10.5px;
    font-weight: 500;
    line-height: 12px;
    margin: 5px 0 0;
    transition: all 0.4s ease 0s;
	}
.hr{
margin-top:20px;
border-top:1px solid #ccc;
}
.hr1{
margin-top:80px;
border-top:1px solid #ccc;
}
.package-list h3{
 font-size:12px;
 line-height:20px;
font-family:Arial, Helvetica, sans-serif;
 color:#9f9f9f;
 }
 
 .font3{
 font-size:24px;
 font-weight:400px;
 margin-bottom:5px;
 line-height:25px;
 margin-left:20px;
 }
 .font4{
 font-size:14px;
 text-decoration:line-through;
  color:#ccc;
 }
 .exlaim{
 float:right;
 }
 
 .data-inline{
 list-style:none;
 margin-top:30px;
 }
 
 .data-inline li{
  width:70px;
 height:65px;
 float:left;
 word-wrap:break-word;
 padding-left:5px;
 padding-right:5px;
 margin-left:50px;
 }
 .data-inline span{
 color: #17333e;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 12px;
    margin: 5px 0 0;
    transition: all 0.4s ease 0s;
	}
	.font5{
	font-size:16px;
 font-weight:400px;
 margin-bottom:5px;
 line-height:25px;
 text-align:center;
	}
	.btn{ padding: 5px 10px; font-size: 16px; color: #fff; background-color: #ed1d24; text-decoration: none; text-align:center; transition: 0.4s;}
	.btn:hover{background-color: #4d92d9; color:#fff; transition: 0.4s;}

.panel, .flip {
    padding: 10px;
    border: solid 1px #c3c3c3;
	font-size:18px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:500;
	
}

	.panel {
    padding:10px;
    display: none;
	text-align:justify;
	font-size:16px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:500;
	line-height:25px;
}

.incexc {
			height:auto;
			margin:0px 0 10px 21px;
			float:right;
}
.incexc ul {
			margin:0;
			padding:0;
}
/*.incexc ul li{
 	font-size:13px;
	line-height:27px;
	font-weight:400;
}*/
.incexc ul li {
	list-style:disc;
	float:left;
	width:49%;
	vertical-align:top;
	color:#404040;
	text-align:justify;
	
}
.incexc ul li span {
	color:#5a5858;
	font-size:14px;
}

ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    transition: 0.3s;
}

/* Change background color of links on hover */
ul.tab li a:hover {
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
background-color: #FF9933;
	color:#FF0000;
}

#tab a:focus, .active {
background-color: #FF9933;
	color:#FF0000;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}


.note {
			height:auto;
			margin:0px 0 10px 21px;
			float:right;
}
.note ul {
			margin:0;
			padding:0;
			margin-top:10px;
			line-height:20px;
}
/*.incexc ul li{
 	font-size:13px;
	line-height:27px;
	font-weight:400;
}*/
.note ul li {
	list-style:disc;
	float:left;
	vertical-align:top;
	color:#404040;
	text-align:justify;
	line-height:20px;
	
}

	/*****Contact Form *****/
	
	#cont_container {
	margin: auto;
	width: 1100px;
}

#cont_align {
	float: left;
	
}

#cont_leftcol {
	float: left;
	margin-top: 15px;
}
#cont_align1 {
	float: right;
	}

#cont_rightcol {
	float: right;
	margin-top: 15px;
}

#content
{
	width: 500px;
	
	margin-bottom: 25px;
	padding:10px;
}
#content1
{
	width: 500px;
	
	margin-bottom: 25px;
	padding:10px;
	float:right;
}
#content1 h2{
	font-size:24px;
	color:#FF0000;
	font-family:Quicksand;
	}

#content h2{
	font-size:24px;
	color:#FF0000;
	font-family:Quicksand;
	}
	#content h3{
	font-size:18px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	#content h3 span{
	font-size:16px;
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	}

#hotels table
{
	border-collapse: collapse;
	margin-top:10px;
}	
#hotels td
{
	padding:5px;
	border: 1px solid #ccc;
}

#includes,#excludes,#note,#policy ul
{
	margin-left:20px; line-height:150%; 
}
#includes,#excludes,#note,#policy
{
	margin-top:10px;
}






#content-about
{
	width:1100px;
	margin:0 auto;
}
#content-about h2
{
	font-size:24px;
	color:#FF0000;
	font-family:Quicksand;
}

.overview{
font-size:20px; font-family:Quicksand; color:#FF0000;
}

.overtext{
font-size:16px; font-family:Arial, Helvetica, sans-serif; text-align:justify;
}

.do1{
	width:320px; height:40px; background:#212020; margin-top:0px; padding:10px; text-align:center;
	}
	
.do2{
	color:#fff; font-size:18px; margin:0;
	}
	
.do3{
	width:320px; height:20px; background:#000; margin-top:0px; padding:10px;
	}
.do4{
	color:#f0ff00; font-size:18px; margin:0;
	}
	
							/* * * * * * * * * * * * * * * * * * *
							*		Category Page				 *
							* * * * * * * * * * * * * * * * * * * */	
							
						
#cateimg{
width:340px; height:331px; background:#f0ff00; float:left; margin-right:20px; margin-bottom:20px; border:1px solid #ccc;
}

#cateimg1{
width:340px; height:231px; margin-bottom:0px; background:#ff0;
}

#cateimg2{
width:320px; height:40px; background:#212020; margin-top:0px; padding:10px; text-align:center;
}

#cateimg3{
color:#fff; font-size:18px; margin:0;
}

#cateimg4{
width:320px; height:20px; background:#000; margin-top:0px; padding:10px;
}

#cateimg5{
color:#f0ff00; font-size:18px; margin:0;
}

.intertext{
font-size:18px; margin:0; color:#FFFFFF;
}

.intertext1{
width:320px; height:40px; background:#212020; margin-top:0px; padding:10px; text-align:center;
}

.intertext2{
width:320px; height:20px; background:#000; margin-top:0px; padding:10px;
}

.intertext3{
color:#f0ff00; font-size:18px; margin:0;
}

.interimag{
width:340px; height:331px; background:#f0ff00; float:left; margin-right:20px; margin-bottom:20px; border:1px solid #ccc;
}

.interimage{
width:340px; height:231px; margin-bottom:0px; background:#ff0;
}